[Main]
BorderColor = 225,149,133
RightColor = 248,190,21
[Title]
Height = 27
Min_Rect = 1,2,20,22
;Max_Rect等于Restore_Rect
Max_Rect = 23,3,20,21
Close_Rect = 44,1,20,24
[Menu]
MainMenuColor = 255,215,99
RootMenuSelColor = 255,166,0
RootMenuSelFontColor = 255,255,255
RootMenuFrameColor = 255,255,255
Width  = 116
Height = 20
LeftWidth = 20
LeftColor = 249,195,59
ItemColor = 255,248,228
FontColor = 0,0,0
SelFontColor = 0,0,0
SelColor = 251,193,45
SelFrameColor = 255,255,255
[ToolBar]
Height = 46
Go_Rect =  63,1,34,44
Back_Rect = 20,1,43,43
Search_Rect = 1,6,65,34
;搜索按钮旁菜单按钮
Search_Menu_Rect = 67,18,12,14
;收藏夹按钮
Fav_Rect = 7,1,34,43
;打印按钮
Print_Rect = 52,2,35,41
;换肤按钮
Skin_Rect = 96,2,40,43
;背景音乐选择按钮
bgMusic_Rect = 147,1,35,43
;注册按钮
Register_Rect = 193,1,30,44
;搜索框颜色
Search_BorderColor = 43,17,22
Search_FontColor = 0,0,0
Search_Color = 255,255,255
Search_ArrowBackColor = 203,205,218
Search_ArrowColor = 42,23,44
[FileList]
TitleColor = 255,219,93
TitleFontColor = 0,0,0
;列表背景色
ListColor = 255,255,255
ListSelColor = 254,227,149
ListSelFrameColor = 0,0,0
ListFontColor = 0,0,0
ListSelFontColor = 0,0,0
ListHeight = 22
Contract_Rect = 0,0,10,122
[SearchResult]
Color = 248,190,21
ItemTitleFontColor = 0,0,0
ItemFontColor = 0,0,0
ItemFontSelColor = 0,0,0
ItemSelColor = 233,196,242
ItemSelFrameColor = 255,255,255
;高级搜索中的背景色
AdvancedBgColor = 255,255,255
AdvancedFontColor = 0,0,0
Search_Rect = 156,0,68,31